Mailinglist Archive: opensuse (3378 mails)

< Previous Next >
Re: [SLE] Compile failure kwintv -next step
  • From: Anders Johansson <andjoh@xxxxxxxxxxxxxxxxxxxxx>
  • Date: Sat, 27 Apr 2002 01:17:54 +0200
  • Message-id: <200204270117.54150.andjoh@xxxxxxxxxxxxxxxxxxxxx>
On Saturday 27 April 2002 02:17, Brian Marr wrote:
> Suse 7.1 kernel 2.4.17 kde 2.2.2 qt 2.3.2-92
>
> Thanks -configure proceeded ok. Make is now showing the error below. It
> seems to hinge on the "include" directory. On my system I have
> /usr/lib/qt-2.3.1/include. There does not seem to be any include for
> qt-2.3.2. I don't know if this will make a difference.
> Brian Marr

Do you have the -devel packages installed? You will need them to compile
things. qt-devel (perhaps it's called qt2-devel on 7.1) has the header files
and a few other things you'll need.

You'll also need the various kde -devel packages.

Anders


< Previous Next >